#21 closed defect (fixed)

gcc build problems

Reported by: RTEMS Bugs Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: tool Version: unknown
Severity: major Keywords:
Cc: bugs@…, jeff.mayes@… Blocked By:
Blocking:

Description

:(

Release:
gcc 3.x

Environment:
GNU/Linux

Unformatted:

Hi. This is the qmail-send program at www.oarcorp.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.


<gnats-admin@…>:
Sorry, no mailbox here by that name. (#5.1.1)


--- Below this line is a copy of the message.


Return-Path: <gnats@…>
Received: (qmail 24053 invoked by uid 730); 12 Sep 2001 19:30:02 -0000
Resent-Date: 12 Sep 2001 19:30:02 -0000
Resent-Message-ID: <20010912193002.24048.qmail@…>
Resent-From: bugs@… (GNATS Filer)
Resent-To: joel@…
Resent-Cc: gnats-admin@…, joel@…, mark@…,

jennifer@…

Resent-Reply-To: bugs@…, joel@…
Received:(qmail 23668 invoked by alias); 12 Sep 2001 19:26:19 -0000
Received: (qmail 23665 invoked by uid 99); 12 Sep 2001 19:26:19 -0000
Message-Id:<20010912192619.23664.qmail@…>
Date:12 Sep 2001 19:26:19 -0000
From: joel@…
Reply-To: joel@…
To: bugs@…
X-Send-Pr-Version:gnatsweb-2.6 (1.135)
Subject: tools/14: gcc build problems

Change History (2)

comment:1 Changed on Oct 23, 2001 at 6:12:34 PM by Jeff Mayes

Status: assignedclosed

comment:2 Changed on Oct 23, 2001 at 11:12:34 PM by Jeff Mayes

From: mayes@…
To: MAILER-DAEMON@…, bugs@…, joel@…
Cc:
Subject: Re: tools/21
Date: 23 Oct 2001 19:12:34 -0000

Synopsis: gcc build problems


State-Changed-From-To: open->closed
State-Changed-By: mayes
State-Changed-When: Tue Oct 23 14:12:34 2001
State-Changed-Why:

done


http://www.oarcorp.com/cgi-bin/gnatsweb.pl?cmd=view&pr=21&database=rtems

Note: See TracTickets for help on using tickets.